boot=/dev/fd0
map=/boot/map
install=/boot/boot.b
prompt
message="/etc/boot.msg"
image=/vmlinuz
	append="load_ramdisk=1 prompt_ramdisk=0 ramdisk_start=600"
	label=linux
	root=/dev/fd0
	read-only
image=/vmlinuz
	append="load_ramdisk=1 prompt_ramdisk=0 ramdisk_start=600 rescue"
	label=rescue
	root=/dev/fd0
	read-only
